<ion-header>
  <ion-toolbar>
    <div class="header_div">
      <ion-buttons slot="start">
        <ion-back-button text="" mode="md" color="dark"></ion-back-button>
      </ion-buttons>
      <ion-label class="head_lbl">{{'Restaurant Request' | translate}}</ion-label>
    </div>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div class="main_content_div">
    <div class="back_image" [style.backgroundImage]="'url(assets/imgs/back_image.jpg)'">
    </div>

    <div class="lower_div">
      <ion-label>{{'Enter the following information' | translate}}</ion-label>
      <div class="line_div"></div>

      <div class="form_div">
        <ion-item class="ion-no-padding">
          <ion-label position="floating">{{'Name' | translate}}</ion-label>
          <ion-input type="text" [(ngModel)]="name"></ion-input>
        </ion-item>

        <ion-item class="ion-no-padding">
          <ion-label position="floating">{{'Email' | translate}}</ion-label>
          <ion-input type="text" [(ngModel)]="mail"></ion-input>
        </ion-item>

        <ion-item class="ion-no-padding">
          <ion-label position="floating">{{'Phone' | translate}}</ion-label>
          <ion-input type="number" [(ngModel)]="phone"></ion-input>
        </ion-item>

      </div>
      <br />
      <ion-button (click)="saveRequest()" expand="block" class="sub_btn">
        {{'Send Request' | translate}}
      </ion-button>
    </div>
  </div>
</ion-content>